---
- entityDefinitions:
  - IDC_SystemUpdateRoutine: '{0dad3e78-084f-4894-a4a3-006aab2035df}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_SystemUpdateRoutine;'
    name: System Update Routine
    index: 72
    customTagName: 'systemUpdateRoutine'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
